local addonname, addon = ...
local childName = addon['childName']
local L = LibStub("AceLocale-3.0"):NewLocale(childName, "enUS", true)
if L then
	L[childName] = childName
	L["Leftclick"] = true
	L["Toggles Guild or Friendframe"] = true
	L["Rightclick"] = true
	L["Toggles Friendframe"] = true
	L["Shift+Leftclick"] = true
	L["Toggles minimap icon"] = true
end